<?
$buffs=mysql_query("SELECT * FROM magic_slots WHERE S_KEY_MAGIC=\"$ski\" AND S_NICK=\"$_SESSION[s]\"");
$buffs2 = mysql_fetch_assoc($buffs);

####защита от огня
include("priems/fired.php");
include("priems/fireklem.php");
include("priems/firefon.php");
include("priems/kbf.php");
include("priems/ob.php");
if(isset($ski) AND mysql_num_rows($magA)<1){echo"</div><font color=\"red\"><a href=\"attack.php?menu=main&src=$src\">назад</a><center>такого приема или заклинания у вас нету</center></font>";die;}
?>
